shield-trigger-iptables(8)

NAME
shield-trigger-iptables - program used with pam_shield PAM module to manage ip blocking

SYNOPSIS
shield-trigger-iptables [add|del] <IP number>

DESCRIPTION
This is a program that manages the ip blocks for pam_shield PAM module. shield-trigger-iptables is normally called by the pam_shield PAM module

AUTHOR
Walter de Jong <walter@heiho.net>

PROJECT LOCATION
https://github.com/jtniehof/pam_shield